[TxMt] Re: problem running perl script

Allan Odgaard mailinglist at textmate.org
Sun Nov 16 11:04:11 UTC 2008

On 15 Nov 2008, at 13:58, Dave Winzler wrote:

> Recently the Perl "Run Script" bundle command stopped working for  
> me. The error I'm getting is
> -e:2:in `require': no such file to load -- /Applications/ 
> TextMate.app/Contents/SharedSupport/Support/lib/tm/executor  
> (LoadError) from -e:2
> Normally this type of error goes away when I update my Bundles or my  
> Support folder, but it appears that I'm up to date:

When the path contains ‘TextMate.app’ then it is a sure sign of not  
being up-to-date (since it favors the Support folder inside  

> [...] At revision 10740.

We’re at r10812, but it’s now http://svn.textmate.org/trunk/

See http://lists.macromates.com/textmate/2008-October/027271.html for  
how to relocate.

More information about the textmate mailing list